function MeanandVariance = FJ_RepresentationAgentParameter(AgentParameters)

num_AP = size(AgentParameters,1);
MeanandVariance = nan*ones(num_AP,2);

for id_AP = 1:num_AP

    Assignations = AgentParameters{id_AP};

    MeanandVariance(id_AP,1) = mean(Assignations);
    MeanandVariance(id_AP,2) = var(Assignations);

end

end